﻿@charset "utf-8";
/* CSS Document */
.padding {padding:0 20px;}
h1 {border:1px solid #CCCCCC}
h2:first-child {border-top:none;}
h2 {
  border-top: 1px dotted #CCCCCC;
  clear: both;
  color: #327CB4;
  font-size: 14px;
  margin: 30px -20px 15px;
  padding: 15px 0 0;
}
p {line-height:1.7em;}

.content_whybasix_moviebox {
  background: none repeat scroll 0 0 #F5F5F5;
  border: 1px solid #CCC;
  width: 462px;
  padding:20px;
  overflow:auto;
}
.content_whybasix_moviebox img {
	display:block;
	float:left;
	margin-right:20px;
	border:1px solid transparent;
}
.content_whybasix_moviebox img:hover {
	border:1px solid #BBB;
	cursor:pointer;
}
.content_whybasix_movie_text {
	float:right;
	position:relative;
	height:105px;
	width:280px;
}
.content_whybasix_movie_text p.vid_title {
	font-weight:bold;
	color:#333;
	margin-bottom:5px;
}
.content_whybasix_movie_text p.vid_desc {
	line-height:normal;
}
.content_whybasix_movie_text a {
	display:block;
	background:url(/Pages/jpn/home/images/sankaku2.gif) no-repeat 0 50%;
	line-height:20px;
	padding:0 0 0 10px;
	position:absolute;
	right:5px;
	bottom:0;
}
.content_inside_box {
  border: 1px solid #E4E4E4;
  margin: 10px 0 30px;
  padding: 20px;
}
#box_content {
  float: left;
  line-height: 1.7em;
  margin-top: 11px;
  width: 820px;
}
.question {
	background:url(/Pages/jpn/service/images/FAQ_q.jpg) no-repeat;
	padding:0 0 0 36px;
	margin-bottom:5px;
	line-height:24px;
	color:#333;
	font-weight:bold;
}
.answer {
	background:url(/Pages/jpn/service/images/FAQ_a.jpg) no-repeat;
	padding:2px 0 0 36px;
	margin-bottom:15px;
}
.answer p {
	line-height:18px;
	margin-bottom:5px;
}
.answer a {
	display:inline-block;
	background:url(/Pages/jpn/home/images/sankaku2.gif) no-repeat 0 50%;
	line-height:20px;
	padding:0 0 0 10px;
}
.answer .content_whybasix_moviebox {
	margin:15px 0 20px;
}

